Version: dev-perl/Devel-LexAlias 0.50.0:0

Depends On: >=dev-perl/Devel-Caller-2.03 dev-lang/perl:=[-build(-)]

USE Flags:

0.50.0
"~alpha amd64 ~arm ~arm64 hppa ~ia64 ppc ppc64 ~sparc x86 ~x86-fbsd"
comments powered by Disqus